SDL_JoystickNumAxes(3)

NAME
SDL_JoystickNumAxes - Get the number of joystick axes

SYNOPSIS

#include "SDL.h"

int SDL_JoystickNumAxes(SDL_Joystick *joystick);

DESCRIPTION

Return the number of axes available from a previously opened SDL_Joystick.

RETURN VALUE

Number of axes.

SEE ALSO

SDL_JoystickGetAxis, SDL_JoystickOpen